﻿<div class="row">
    <div class="col-md-6 offset-2">
        <h1 class="text-info">You have reached the end of the Internet</h1>
        <hr />
        <a class="btn btn-outline-success" asp-controller="Movies" asp-action="Index">Back to Movie page</a>
    </div>
</div>
